/*
	- Файл стилей для загрузчика изображений
*/

#upvbid_layer {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10001;
}
#upvbid_bg {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10003;
	background-color: #000000;
}
#upvbid_box {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10004;
}
#upvbid_visual {
	position: relative;
	width: 500px;
	height: 666px;
	z-index: 10005;
	background-color: #ffffff;
	border: 1px solid #555555;
}
.upvbcl_header {
	width: 500px;
	height: 40px;
	text-align: left;
	background-color: #f1f1f1;
}
.upvbcl_header_text {
	font-weight: bold;
	padding-top: 13px;
	padding-left: 20px;
}
.upvbcl_content {
	width: 460px;
	height: 586px;
	padding-left: 20px;
	padding-right: 20px;
}
.upvbcl_panel_box {
	width: 460px;
	height: 30px;
	padding-top: 25px;
}
.upvbcl_panel {
	float: left;
	width: 400px;
}
.upvbcl_form_box {
	position: relative;
	overflow: auto;
	width: 458px;
	height: 443px;
	border: 1px solid #555555;
}
.upvbcl_form_description {
	width: 460px;
	height: 61px;
	padding-top: 5px;
	font-size: 12px;
}
#upvbid_form {
	width: 410px;
	padding-left: 15px;
	padding-top: 10px;
}
.upvbids_upboxes {
	padding-bottom: 10px;
}
.upvbcls_ffield {
	padding: 0px;
	margin: 0px;
	width: 410px;
}
.upvbcls_fcaption {
	font-size: 12px;
}
.upvbcls_fbox {
	width: 394px;
	text-align: left;
}
.upvbcls_fclear {
	width: 16px;
	height: 16px;
}
a.upvbcls_fclear_yes {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(/sites/all/images/icon/tips-icons.png);
	background-repeat: no-repeat;
	background-position: -96px -16px;
}
a.upvbcls_fclear_yes:hover {
	background-position: -96px 0px;
}
.upvbcls_fclear_no {
	display: block;
	width: 16px;
	height: 16px;
}
.upvbcls_class_text input {
	width: 370px;
	border: 1px solid #bebebe;
	color: #555555;
	font-size: 14px;
	padding: 2px;
}
.upvbcls_class_file input {
	width: 370px;
	border: 1px solid #bebebe;
	color: #555555;
	font-size: 14px;
	padding: 2px;
}
.upvbcls_add_btn {
	display: none;
	width: 377px;
	text-align: right;
	padding-bottom: 15px;
	padding-top: 5px;
	padding-right: 33px;
}
.upvbcls_add_btn input {
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
}
.upvbcl_footer {
	width: 500px;
	height: 40px;
	text-align: left;
	background-color: #f1f1f1;
}
.upvbcl_foo_box {

}
.upvbcl_foo_left {
	float: left;
	padding-left: 20px;
	padding-top: 13px;
	font-weight: bold;
}
.upvbcl_foo_left_err {
	float: left;
	padding-left: 20px;
	padding-top: 13px;
	font-weight: bold;
	color: #cc0000;
}
.upvbcl_foo_right {
	float: right;
	padding-right: 20px;
	padding-top: 8px;
	font-size: 16px;
}

/* Оформление */
.upvbcl_link_no a {
	text-decoration: none;
}
.upvbcl_link_no a:hover {
	text-decoration: none;
}
.upvbcl_status_loader {
	padding-top: 4px;
	font-size: 12px;
}
.upvbcl_status_error {
	padding-top: 8px;
	padding-bottom: 4px;
	color: #cc0000;
	font-weight: bold;
}
.upvbcl_status_result {
	padding-left: 20px;
	width: 270px;
	font-weight: bold;
}